.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a > span {
    display: block;
    height: 22px;
    letter-spacing: 0px;
    position: relative;
} /*menu font spacing decrease */

body {background-position: center;
} /*grey backround sidepanels centered*/

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a > span {
border-bottom: 2px solid #CCCCCC;
} /*visited menu underline color set to light grey*/

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a:after {
content: "";
position: absolute;
right: 0px;
top: 50%;
margin: -2px 0 0 0;
display: block;
width: 0px;
height: 0px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
z-index: 3;
background-color: white;
} /*white box indicating dropdown items removed*/


.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a > span {
border-bottom: 2px solid #CCCCCC;
} /*hover menu item underline light grey*/

.WaGadgetCustomMenu.gadgetStyle002 ul {
background-color: #CCCCCC;
} /*top menu gadget color*/

.gadgetStyle002 .gadgetStyleTitle h4:before, .gadgetStyle002 .gadgetStyleTitle h4:after {
content: "";
color: #73c0da;
font-family: fantasy;
font-size: inherit;
font-weight: 900;
} /*remove bold slash befor and after h4 */

.gadgetStyle001 .gadgetStyleTitle h4:before, .gadgetStyle001 .gadgetStyleTitle h4:after {
content: "";
color: #73c0da;
font-family: fantasy;
font-size: inherit;
font-weight: 900;
} /*remove bold slash befora and after h4 */

canvas#pie_0 {
visibility: hidden;
} /*remove loader animation from rotating banner */

.zoneHeader1Inner div[class$="StickyWrapper"] {
background-color: white;
} /*set rotating banner background to white*/

.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
border-top-left-radius:6px;
border-top-right-radius:6px;
border-bottom-right-radius:0px;
border-bottom-left-radius:0px;
background: #E6E6E6;
} /*set menu bottom corner radius to 0*/

.WaGadgetMenuHorizontal .menuInner ul ul {
min-width: 180px;
} /*set dropdown width to 190px*/

.gadgetStyle003 .gadgetStyleBody {
padding: 15px;
} /*signup box height*/

font[Attributes Style] {
color: rgb(0, 0, 0);
}

.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a {
    color: #808080;
} /*selected menu color*/

h5 {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
} /*article title*/

.contStyleAlternative {
    font-weight: normal;
    margin-left: 28px;
} /*tabulated text an alternative normal style*/

body {
text-align: justify;
} /*justify default text font*/



.WaGadgetEventsStateList .pageTitleOuterContainer .pageViewSwitcherOuterContainer .pageViewSwitcherContainer a {
margin-left: 0px;  visibility: hidden;
} /*hide calendar view in events - Agenda*/

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
font-size: 18px;
font-weight: bold;
text-decoration: none;
text-align: left;
text-justify: none;
color: black;
padding-top: 40px;
} /*agenda listing title format*/

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
font-size: 24px;
line-height: 1em;
} /*agenda listing title format*/

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyContentOuterContainer {
float: right;
width: 100%;
padding: 0px 0 0 0;
} /*agenda lister page content coloumn properties*/

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer {
float: left;
width: 100%;
padding: 0px 0 0 0;
} /*agenda lister page content coloumn properties*/

.WaGadgetEventsStateList .boxOuterContainer .boxFooterOuterContainer .boxFooterContainer {
font-size: inherit;
padding: 0 0 0 0;
text-align: left;
} /*agenda lister page show details left align*/

.WaGadgetEventsStateList ul.boxesList li.boxesListItem {
border-top: 1px solid #e6e6e6;
margin: 20px 0 20px 0;
} /*agenda lister page divider line*/

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer {
float: none;
padding: 10px 0 0 0;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
} /*agenda lister title padding*/

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
font-size: 18px;
color: black;
text-decoration: none;
font-weight: bold;
} /*agenda lister title style*/

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageViewSwitcherOuterContainer {
float: none;
padding: 0px 0 0 0;
text-align: right;
width: 100%;
visibility: hidden;
} /*hide calendar view in events - Agenda full page*/

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyContentOuterContainer {
width: 100%;
} /*agenda full page coloumn width to 100%*/

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer {
width: 100%;
} /*agenda full page coloumn width to 100%*/

a.stylizedButton.buttonStyle004 {
padding: 0em 10% 0.5em 0;
} /*frontpage news items title style top padding off*/

.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
font-size: 18px;
font-weight: bold;
font-color: black;
font-family: 'Open Sans';
} /*setting font size of news page news item title*/

.WaGadgetBlogStateList #idAddNewPostButtonContainer {
float: none;
} /*news page counter position*/

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedOn {
background-color: #ffffff;
color: black;
font-size: 14px;
text-decoration: none;
font-weight: normal;
padding: 0px 0px;
overflow: hidden;
position: relative;
visibility: visible;
} /*setting font size of news page date item title*/

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedOn:before {
background: transparent;
content: "";
display: block;
position: absolute;
width: 95%;
height: 100%;
box-shadow: 0 0px 0px rgba(0, 0, 0, 0.4);
text-decoration:none;
} /*remove shadow from news page date*/

.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a 
h5 {
text-decoration: none;
} /*remove underline from news page date*/

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel, .WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink {
visibility: hidden;
} /*remove admin name from news page*/

.WaGadgetBlog ul.boxesList li.boxesListItem {
border-top: 1px solid #e6e6e6;
margin: 0 0 10px 0;
padding: 20px 0 0 0;
} /*news item spacing and divider restyle*/

.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a, .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:link, .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:visited, .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:active {
color: black; 
} /*news item title color set to black*/


.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
font-size: 18px;
font-weight: bold;
} /*news full page header title font*/

.WaGadgetRecentBlogPosts ul li .author {
display: none;
} /*hide news post author*/

.WaGadgetRecentBlogPosts ul li .date:after {
content: "";
} /*hide saparator after news post time*/

.WaGadgetRecentBlogPosts ul li .date {
display: inline-block;
font-style: italic;
} /*italicise news post time*/ 

.gadgetStyle001 a, .gadgetStyle001 a:link, .gadgetStyle001 a:visited, .gadgetStyle001 a:active, .gadgetStyle001 a:before {
content: "☞ "
} /*rightzhand symbol before news item*/

.gadgetStyle001 .date {
font-style: italic;
} /*italicise date in frontpage Agendea listing*/

.WaGadgetUpcomingEvents .date:before {
content: "Date:  ";
font-style: italic;
font-weight: bold;
} /*paste Date prefix before date in frontpage Agenda listing*/

.WaGadgetUpcomingEvents .location:before {
content: "Venue: ";
font-style: italic;
font-weight: bold;
} /*paste Venue prefix before date in frontpage Agenda listing*/

.genericListTable thead th, .membersTable thead th {
padding: 19px 20px 21px 0px;
font-family: inherit;
height: auto;
font-weight: bold;
font-size: 18px;
line-height: 1em;
} /*resize member directory titles*/

.WaGadgetEventsStateList .pastEventsOuterContainer {
border-top: 1px solid #e6e6e6;
margin: 0;
padding: 40px 0 0 0;
} /*replace dottty to solid divider bw agenda and past events*/

.WaGadgetBlog .boxBodyInfoOuterContainer h5 {
margin: 0;
padding: 0;
font-size: 14px;
font-weight: normal;
color: black;
text-decoration: none;
font-style: italic;
} /*remove news page date underline and italicise date*/

.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer {
padding: 0px 0px 0px 0px;
background: none;
} /* decrease white space bw title and date on news page*/

.WaGadgetEventsStateList .pastEventsOuterContainer table.pastEventsList td.left {
width: 100px;
padding-right: 15px;
} /*agenda date padding*/

.pagerOuterContainer {
    padding: 40px;
} /*newspage counter position*/

.WaGadgetBlogStateList .blogPostListOuterContainer {
    padding-top: 0px;
} /*newspage top news title position*/


.WaGadgetUpcomingEvents ul li .title {
text-align: left;
} /*title page events title text align*/

.WaGadgetRecentBlogPosts ul li .title {
text-align: left;
} /*title page news item left align*/

.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
text-align: left;
} /*new item title left align*/

.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
text-align: left;
} /*news item title on listings page left align*/

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
text-align: left;
} /*agenda page title left align*/

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
text-align: left;
} /*agenda listing page title left align*/

.WaGadgetBlog ul.boxesList li.boxesListItem .boxBodyOuterContainer .boxBodyContentOuterContainer .boxBodyContentContainer.fixedHeight {
max-height: 138px;
} /*news items listing page height limit*/

/*
Gadget style1 Articles
Gadget style2 Blog Posts
Button style1 Read more
Button style3 Sign up
*/